﻿p.title {
    margin-top: 0;
    font-weight: 700;
    font-size: 22px
}

.header_text {
    border-bottom: 3px solid #e7aa19;
    margin-top: 0;
    display: flex;
    align-items: center
}

.header_text .title {
    border-bottom: none;
    margin-bottom: 0;
    margin-right: auto
}

.header_text .view_more {
    margin-left: auto;
    font-size: 16px;
    font-weight: 600;
    background: linear-gradient(to bottom, #fff 3%, #ffe87a 10%, #e7aa19 100%);
    color: #000;
    padding: 5px 15px;
    margin-bottom: -2px;
    border-radius: 0px 8px 0px 0px;
}

.header_text .view_more:after {
    content: "";
    width: 15px;
    height: 14px;
    background: url("../images/right-double-arrow.webp") no-repeat 0 0;
    display: inline-block;
    position: relative;
    top: 1px;
    background-size: 15px 14px;
    margin-left: 5px
}

.header_text .view_more:hover {
    text-decoration: none
}

#nav-categorygame {
	text-align: center;
	display: flex;
	justify-content: center;
	width: 100%;
	flex-wrap: wrap;
	list-style: none;
	padding: 0 !important
}

#nav-categorygame .nav-item {
	padding-left: 0 !important;
	display: inline-block;
	flex: 1;
	width: auto;
	padding: 0 .5rem;
}

#nav-categorygame .active .nav-link {
	background: linear-gradient(to bottom, #fff 3%, #ffe87a 10%, #e7aa19 100%) !important;
	color: #000 !important
}

#nav-categorygame .nav-item .nav-link {
	width: 100%;
	position: relative;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	background: linear-gradient(#454545, #1f1f1f);
	box-shadow: 0 4px 10px rgb(0 0 0 / 75%);
	border-radius: 8px;
	border: none;
	color: #fff;
	text-decoration: none;
	padding: 5px;
	transition: all .4s
}

#nav-categorygame .nav-item .nav-link:before {
	transform: scaleX(0);
	transform-origin: top right;
	border-radius: 8px;
	content: " ";
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: linear-gradient(to bottom, #fff 3%, #ffe87a 10%, #e7aa19 100%);
	z-index: 0;
	transition: transform .3s ease
}

#nav-categorygame .nav-item .nav-link:hover {
	color: #000 !important
}

#nav-categorygame .nav-item .nav-link:hover img {
	transform: scale(1.4);
	mix-blend-mode: unset
}

#nav-categorygame .nav-item .nav-link:hover:before {
	transform: scaleX(1);
	transform-origin: top right
}

#nav-categorygame .nav-item .nav-link:hover .text-wrap {
	color: #000 !important;
	font-weight: 700
}

#nav-categorygame .nav-item .nav-link img {
	filter: drop-shadow(0 0 5px #000);
	transition: all .2s ease-in-out;
	width: 80px;
	height: 80px;
	-o-object-fit: contain;
	object-fit: contain;
	z-index: 2
}

#nav-categorygame .nav-item .nav-link .text-wrap {
	margin-left: auto;
	display: flex;
	flex-direction: column;
	z-index: 2
}

#nav-categorygame .nav-item .nav-link .text-wrap span:first-child {
	font-size: 18px;
	font-weight: 700
}

@media(max-width: 960px) {
	#nav-categorygame {
		flex-wrap: wrap;
		max-width: 100%;
		width: 100%;
		white-space: nowrap
	}

	#nav-categorygame .nav-item {
		padding: 0px;
	}

	#nav-categorygame .nav-item .nav-link {
		display: flex;
		flex-direction: column;
		width: 100%;
		box-shadow: none;
		border-radius: 0px;

	}

	#nav-categorygame .nav-item .nav-link:before {
		border-radius: 0px;
	}

	#nav-categorygame .nav-item .nav-link:hover img {
		transform: scale(1.1);
		mix-blend-mode: unset
	}

	#nav-categorygame .nav-item .nav-link .text-wrap span:first-child {
		font-size: 14px;
		font-weight: 700;
		margin: 0.05rem 0 0;
	}

	#nav-categorygame .nav-item .nav-link .text-wrap {
		white-space: nowrap !important;
		margin-left: unset;
		text-align: center
	}

	#nav-categorygame .nav-item .nav-link img {
		width: 50px;
		height: 50px
	}
}

@media only screen and (max-width: 960px) {
	#nav-categorygame .width-auto {
		width: 20% !important;
		font-size: 12px !important
	}

	#nav-categorygame .width-auto span {
		font-size: 13px !important
	}
}

.container {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	margin: 0 auto;
}

.container .content .box:not(:first-child) {
	display: none;
}

.card-game-xl {
	display: flex;
	flex-wrap: wrap
}

.card-game-xl .item-card {
	width: 16.6666%;
	padding: .5rem;
	position: relative
}

.card-game-xl .card {
	position: relative;
	width: 100%;
	height: auto;
	background: none;
	border: none;
	z-index: 2
}

.card-game-xl .card img {
	width: 100%;
	height: auto;
	border-radius: 10px;
	-o-object-fit: cover;
	object-fit: cover;
	filter: drop-shadow(3px 3px 3px #000)
}

.card-game-xl .card .card-hover {
	position: absolute;
	text-decoration: none;
	z-index: 2;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: .5rem 0;
	border-radius: 8px;
	width: 70%;
	text-align: center;
	font-weight: 500;
	font-size: 18px;
	visibility: hidden;
	opacity: 0;
	transition: visibility .2s, opacity .2s linear
}

.card-game-xl .card .card-hover,
.card-game-xl .card .card-hover:hover {
	background: linear-gradient(to bottom, #fff 3%, #ffe87a 10%, #e7aa19 100%);
	color: #212121;
	font-weight: 700;
}

.card-game-xl .card:hover:after {
	content: "";
	position: absolute;
	z-index: 1;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 100%;
	height: auto;
	border-radius: 18px;
	color: #212121;
	background: rgba(0, 0, 0, .1)
}

.card-game-xl .card:hover img {
	filter: opacity(0.3);
}

.card-game-xl .card:hover .card-hover {
	display: block;
	visibility: visible;
	opacity: 1
}

@media(max-width: 1264px) {
	.card-game-xl .item-card {
		width: 12.5%
	}
}

@media(max-width: 960px) {
	.card-game-xl .item-card {
		padding: .5rem 5px;
		width: 16.66%
	}

	.card-game-xl .card img {
		border-radius: 8px
	}

	.card-game-xl .card .card-hover {
		white-space: nowrap;
		font-size: 14px;
		width: 85%;
		padding: .5rem 0;
		font-weight: 400
	}

	.card-game-xl .card:hover:after {
		border-radius: 8px
	}
}

@media(max-width: 600px) {
	.card-game-xl .item-card {
		width: 33.3333%
	}
}